std::random_access_iterator_tag(3)

NAME
std::random_access_iterator_tag -

SYNOPSIS

Inherits std::bidirectional_iterator_tag.

Detailed Description

Random-access iterators support a superset of bidirectional iterator operations.

Definition at line 103 of file stl_iterator_base_types.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.